@import url(//fonts.googleapis.com/earlyaccess/opensanshebrew.css);
/* @import url('https://fonts.googleapis.com/css?family=Heebo:300,400,500,700,800,900&subset=hebrew'); */

html, body{
	margin: 0;
	padding: 0;
}

body .wrapper{
	background-image: url("../images/bg.jpg");
	background-repeat: repeat;
	background-size: contain;
	padding: 20px;
	width: calc(100vw - 40px);
	height: calc(100vh - 40px);
}

.container-wrapper{
	width: 50%;
	float: left;
}

.container{
	margin: 20px;
	border: 3px solid black;
	height: calc(100vh - 80px);
	text-align: center;
}

.sub-container{
	margin: 10px;
	height: calc(100% - 20px);
}
.border-green{ border-color: rgb(61,128,120); }
.border-blue{ border-color: rgb(44,70,86); }
.bg-green{
	background-color: rgba(61,128,120,0.8);
	transition: 0.5s;
}
.bg-green:hover {
    background-color: rgba(61,128,120,0.5);
}
.blue a{
	color: rgb(44,70,86);
}
.bg-blue{
	background-color: rgba(44,70,86,0.8);
	transition: 0.5s;
}
.bg-blue:hover {
    background-color: rgba(44,70,86,0.5);
}
.green a{
	color: rgb(61,128,120);
}
.sub-container img{
	width: 50%;
	min-width:250px;
}

.text{
	font-family: 'Open Sans Hebrew', sans-serif;
	padding-right: 40px;
	padding-left: 40px;
	color: white;
    max-width: 400px;
    margin: 0 auto;
}

.text h2 {
    margin-bottom: 0;
}

.text p{
    margin-top: 5px;
}

.button{
	width: 150px;
	background-color: white;
	padding-bottom: 5px;
	padding-top: 7px;
	margin: 0 auto;
	border-bottom: 6px solid #eee;
	margin-top: 100px;
}

.button a{
	font-family: 'Open Sans Hebrew', sans-serif;
	text-decoration: none;
	font-size: 30px;
	font-weight: 600;
}

.logo{
	margin-top: 50px;
}

@media screen and (max-width: 700px) {
	.container-wrapper{
		width: 100%;
	}
	.sub-container {
		height: auto;
		padding-bottom: 40px;
	}
	html, body {
		background-image: url(../images/bg.jpg);
		background-repeat: repeat;
		background-size: contain;
	}
	body .wrapper{background: none;}
	.container {height: auto;}
}

/*
.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
*/